body { margin:0;padding:0;
font-family:Arial, Helvetica, sans-serif;
color:#999999;
font-size:11px;}
#main_wrapper{
background:url(../images/bg.png) repeat-y top;
width:1130px;
margin:auto;
}
.txt122, textarea { font-family:Arial,Georgia, 'Times New Roman', Times, serif; font-size:11px; color:#363437; padding: 2px; border:1px solid #d2cfca; width:163px; }
p { margin: 12px 0 12px; font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-size:13px;}
th, td, caption { color: #818181;  }
ul li, ol li { list-style-position: outside; line-height: 14px; color: #818181; margin-left: 15px; }
ol li { margin-left: 30px; line-height: 23px; }
fieldset { border: 0;}

h1 { margin: 0px 0 0px; font: 22px normal Helvetica, Arial, sans-serif; color: #27a546; }
* html h1, * html h2, * html h3 {font-weight: bold; }
h2, h3 { color: #3399CC; font: 16px normal Helvetica, Arial, sans-serif; margin: 14px 0 10px; }
h4, h5, h6, h7 { color: #3399CC; font-weight: bold; font: 16px normal Helvetica, Arial, sans-serif; }
h8 {font-weight: bold; font-size: 11px;}
a img {border: 0; }
select { font: 11px Arial, sans-serif; color:#363437; border:1px solid #d2cfca; width:169px; height22px; padding-top:2px;padding-bottom:2px;  }

.text1{ font-family:Arial,Georgia, 'Times New Roman', Times, serif; font-size:12px; color:#363437; }
.copyright{ font-family:Arial,Times, serif; font-size:11px; color:#363437;  }

#maindiv{ width:940px; padding:5px; text-align:left; margin-left:auto; margin-right:auto;  }
#black4px{height:1px; background-color:#00CCFF; }
#logodiv{
	margin-top:0px;
	width:100%;
	float:left;
	background:#333333;
	height: 90px;
}
#logodiv2{ margin-top:10px;  width:200px; float:left;     }
#gray1pxline{height:1px; background-color:#0099FF; margin-top:5px; float:left; width:100%;}
#space21{ float:left; width:100%; margin-top:5px;  }
#leftfloat{float:left;}
#column2spacer{ width:19px; float:left; height:456px;  }
#space25pxtop{float:left; height:25px; width:250px; }
#textcol{ float:left; width:131px; padding-top:4px; }
#inputcol{float:left; width:163px; padding-bottom:7px;}
#space10px{float:left; height:10px; width:250px; } 
#bgguide{ float:left; height:150px; width:250px; background-image:url(_image/DB_LP_FreeGuide.jpg); background-repeat:no-repeat;}
#bgguide-ru{ float:left; height:132px; width:281px; background-image:url(_image/russian/HL_LP_Russian_registertext.jpg); background-repeat:no-repeat;}
#bottomblackbar{
	height:4px;
	background-color:#deb304;
	margin-top:21px;
	float:left;
	width:100%;
}
#copyrightrow{ height:4px; margin-top:5px; float:left; text-align:right; width:100%;}
#copyright2gray{ width:100%; margin-top:5px;  padding-right:80px; float:left; font-family:Arial,Times, serif; font-size:11px; color:#bba;    }
#languagediv{ float:left; width:220px; text-align:right; }
#space15pxtop{float:left; height:18px; width:250px; }
.form{ margin-left:0px; width:110px; float:left; text-align:left; padding-top:1px; font-weight:bold;}
input { margin-bottom:1px; margin-top:1px;}
select { margin-bottom:2px;}
.button { font-family:Arial; 
			font-size:16px; 
			width:100px;
			height:35px;
			color:#00CCFF;
          border:1px solid #000000;
		  background-color:#000000;
/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	}
.form-text {
	font-family: Arial;
	font-size: 14px;
	color: #27a546;
	font-weight: bold;
}
.register-now {
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
	color: #225bb1;
}
.get-you-free {
	font-family: Arial;
	font-size: 14px;
	color: #999;
}
.formwidth { width:150px; margin-bottom:2px; border:1px solid #666666;}
.formwidth1 { width:152px; margin-bottom:2px; border:1px solid #666666;}
.formarea { width:147px; margin-bottom:2px; border:1px solid #666666;}

.arehead {font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #1D1160; text-align:left; padding:2px 2px 2px 5px;}
.arealink { font-family:Arial; font-size:12px; font-style:normal; color:#FFFFFF; padding:5px; border-bottom:1px dotted #CCCCCC;}
.arealink a { color:#FFFFFF; text-decoration:none;}
.arealink a:hover { color:#FF9900; text-decoration:none;}